MNE-BIDS

This is a library for converting existing files into BIDS compatible structure.

Installation

We recommend the Anaconda Python distribution. To install mne_bids, you first need to install its dependencies:

$ pip install pandas mne

Then install mne_bids:

$ pip install git+https://github.com/mne-tools/mne-bids.git#egg=mne-bids

If you do not have admin privileges on the computer, use the --user flag with pip. To upgrade, use the --upgrade flag provided by pip.

To check if everything worked fine, you can do:

$ python -c 'import mne_bids'

and it should not give any error messages.

Bug reports

Use the github issue tracker to report bugs.